<?php
/**
 * The Template for displaying all single posts.
 *
 * @package The Lake beneath the Opera
 */

get_header(); ?>

	<div id="content">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'content', 'single' ); ?>

			<?php the_lake_beneath_the_opera_post_nav(); ?>

			<?php
				// If comments are open or we have at least one comment, load up the comment template
				if ( comments_open() || '0' != get_comments_number() ) :
					comments_template();
				endif;
			?>

		<?php endwhile; // end of the loop. ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>